{% extends "base_ajax.html" %}
{% load static %}
{% block extra_head %}
<link href="{% static 'plugins/DataTables/media/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet">
<link href="{% static 'plugins/DataTables/extensions/Responsive/css/responsive.bootstrap.min.css' %}" rel="stylesheet">
<link href="{% static 'plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />

<style>

.oculta {
    display: none;
}

</style>
{% endblock extra_head %}

{% block content %}

<div class="row">

    <div class="col-md-12">

		<!-- begin nav-pills -->
		<ul class="nav nav-pills mb-2">
			<li class="nav-item">
				<a href="#nav-pills-tab-1" data-toggle="tab" class="nav-link active">
					<span class="d-sm-none">Pills 1</span>
					<span class="d-sm-block d-none">SetupBox's</span>
				</a>
			</li>

		</ul>
		<!-- end nav-pills -->
		<!-- begin tab-content -->
		<div class="tab-content p-15 rounded bg-white mb-4">
			<!-- begin tab-pane -->
			<div class="tab-pane fade active show" id="nav-pills-tab-1">
				{% include 'tv_voucher/setupbox.html' %}
			</div>
			<!-- end tab-pane -->

		</div>
		<!-- end tab-content -->

    </div>

</div>

<!-- modal para crear menús -->
<div class="modal fade" id="modal_create">

</div>




{% endblock content %}

{% block extra_js %}
<script src="{% static 'plugins/DataTables/media/js/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'plugins/DataTables/media/js/dataTables.bootstrap.min.js' %}"></script>
<script src="{% static 'plugins/DataTables/extensions/Responsive/js/dataTables.responsive.min.js' %}"></script>
<script src="{% static 'plugins/jquery.maskedinput/src/jquery.maskedinput.js' %}"></script>
<script src="{% static 'plugins/select2/dist/js/select2.min.js' %}"></script>

<script type="text/javascript" id="insert_script_here">
	var no_cache_random =  Math.random().toString(36).substr(2, 5);
	appendScript("{% static 'scripts/class/common_js.min.js' %}?no_cache=" + no_cache_random);
    appendScript("{% static 'scripts/tv/voucher/voucher_detail.js' %}?no_cache=" + no_cache_random);
</script>


<script>



</script>


{% endblock extra_js %}
